//#region ../../node_modules/lodash-es/_arrayIncludesWith.js
function e(e, t, n) {
	for (var r = -1, i = e == null ? 0 : e.length; ++r < i;) if (n(t, e[r])) return !0;
	return !1;
}
//#endregion
export { e as default };
